<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Mironova</Author>
  <LastAuthor>Mironova</LastAuthor>
  <LastPrinted>2023-04-14T13:07:23Z</LastPrinted>
  <Created>2023-04-14T12:55:30Z</Created>
  <Version>14.00</Version>
 </DocumentProperties>
 <OfficeDocumentSettings xmlns="urn:schemas-microsoft-com:office:office">
  <AllowPNG/>
 </OfficeDocumentSettings>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>9375</WindowHeight>
  <WindowWidth>9705</WindowWidth>
  <WindowTopX>270</WindowTopX>
  <WindowTopY>615</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font ss:FontName="Calibri" x:CharSet="204" x:Family="Swiss" ss:Size="11"
    ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s63">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:Indent="1" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s65">
   <Alignment ss:Horizontal="Center" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s67">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders/>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s68">
   <Alignment ss:Horizontal="Center" ss:Vertical="Center" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s69">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s70">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000" ss:Bold="1"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
  <Style ss:ID="s71">
   <Alignment ss:Horizontal="Left" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s72">
   <Alignment ss:Horizontal="Right" ss:Vertical="Top" ss:WrapText="1"/>
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
    <Border ss:Position="Top" ss:LineStyle="Continuous" ss:Weight="1"
     ss:Color="#000000"/>
   </Borders>
   <Font ss:FontName="Times New Roman" x:CharSet="204" x:Family="Roman"
    ss:Size="14" ss:Color="#000000"/>
   <Interior/>
   <NumberFormat ss:Format="Standard"/>
   <Protection/>
  </Style>
 </Styles>
 <Names>
  <NamedRange ss:Name="__bookmark_1" ss:RefersTo="=Report!R5C1:R48C3"/>
 </Names>
 <Worksheet ss:Name="Report">
  <Names>
   <NamedRange ss:Name="Print_Titles" ss:RefersTo="=Report!R5"/>
  </Names>
  <Table ss:ExpandedColumnCount="3" ss:ExpandedRowCount="48" x:FullColumns="1"
   x:FullRows="1" ss:DefaultRowHeight="15">
   <Column ss:AutoFitWidth="0" ss:Width="64.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="321.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="123"/>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">Приложение</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="s63"><Data ss:Type="String">к пояснительной записке</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="56.25">
    <Cell ss:MergeAcross="2" ss:StyleID="s65"><Data ss:Type="String">Расходы бюджета городского округа город Переславль-Залесский Ярославской области по разделам, подразделам классификации расходов бюджетов Российской Федерации на 2023 год</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:MergeAcross="2" ss:StyleID="s67"><Data ss:Type="String">(руб.)</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="37.5">
    <Cell ss:StyleID="s68"><Data ss:Type="String">Функц. класс.</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">Наименование</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s68"><Data ss:Type="String">План на 2023 г.</Data><NamedCell
      ss:Name="Print_Titles"/><NamedCell ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0100</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">ОБЩЕГОСУДАРСТВЕННЫЕ ВОПРОСЫ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">395438623.13999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="56.25">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0102</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Функционирование высшего должностного лица субъекта Российской Федерации и муниципального образования</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1705830</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0103</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Функционирование законодательных (представительных) органов государственной власти и представительных органов муниципальных образований</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">4409067</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0104</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Функционирование Правительства Российской Федерации, высших исполнительных органов государственной власти субъектов Российской Федерации, местных администраций</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">76367843.530000001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0105</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Судебная система</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">1230</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="56.25">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0106</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Обеспечение деятельности финансовых, налоговых и таможенных органов и органов финансового (финансово-бюджетного) надзора</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">17002548.93</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="37.5">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0107</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Обеспечение проведения выборов и референдумов</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">3500000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0111</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Резервные фонды</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">385175</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0113</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие общегосударственные вопросы</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">292066928.68000001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="56.25">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0300</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">НАЦИОНАЛЬНАЯ БЕЗОПАСНОСТЬ И ПРАВООХРАНИТЕЛЬНАЯ ДЕЯТЕЛЬНОСТЬ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">12650910</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0309</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Гражданская оборона</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">2124880</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="56.25">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0310</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Защита населения и территории от чрезвычайных ситуаций природного и техногенного характера, пожарная безопасность</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">3126030</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="56.25">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0314</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области национальной безопасности и правоохранительной деятельности</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">7400000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0400</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">НАЦИОНАЛЬНАЯ ЭКОНОМИКА</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">138104071.66999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0405</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Сельское хозяйство и рыболовство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">311000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0408</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Транспорт</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">16000000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0409</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дорожное хозяйство (дорожные фонды)</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">118090846.67</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="37.5">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0412</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области национальной экономики</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">3702225</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="37.5">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0500</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">ЖИЛИЩНО-КОММУНАЛЬНОЕ ХОЗЯЙСТВО</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">843119344.83000004</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0501</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Жилищное хозяйство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">150912378.13</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0502</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Коммунальное хозяйство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">437947105.12</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0503</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Благоустройство</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">152705596.12</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="37.5">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0505</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области жилищно-коммунального хозяйства</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">101554265.45999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0600</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">ОХРАНА ОКРУЖАЮЩЕЙ СРЕДЫ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">81025563.159999996</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="37.5">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0605</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области охраны окружающей среды</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">81025563.159999996</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0700</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">ОБРАЗОВАНИЕ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">1233239639.73</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0701</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дошкольное образование</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">413609283.70999998</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0702</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Общее образование</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">626093195.44000006</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0703</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Дополнительное образование детей</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">107780420.86</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0707</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Молодежная политика</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">27818398.559999999</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0709</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области образования</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">57938341.159999996</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><Data ss:Type="String">0800</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">КУЛЬТУРА, КИНЕМАТОГРАФИЯ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">83820448.769999996</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0801</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Культура</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">75566209.569999993</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="37.5">
    <Cell ss:StyleID="s71"><Data ss:Type="String">0804</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области культуры, кинематографии</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">8254239.2000000002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><Data ss:Type="String">1000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">СОЦИАЛЬНАЯ ПОЛИТИКА</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">351450722</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1001</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Пенсионное обеспечение</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">5171000</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Социальное обслуживание населения</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">125112918</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1003</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Социальное обеспечение населения</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">91362390</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1004</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Охрана семьи и детства</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">114564971</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1006</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Другие вопросы в области социальной политики</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">15239443</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><Data ss:Type="String">1100</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">ФИЗИЧЕСКАЯ КУЛЬТУРА И СПОРТ</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">37634630</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s71"><Data ss:Type="String">1102</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s71"><Data ss:Type="String">Массовый спорт</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s72"><Data ss:Type="Number">37634630</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="18.75">
    <Cell ss:StyleID="s69"><NamedCell ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s69"><Data ss:Type="String">ИТОГО расходов</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
    <Cell ss:StyleID="s70"><Data ss:Type="Number">3176483953.3000002</Data><NamedCell
      ss:Name="__bookmark_1"/></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.01" x:Data="&amp;&quot;Times New Roman&quot;&amp;10&amp;K000000&amp;P"/>
    <PageMargins x:Bottom="0.39369446000000002" x:Left="0.78738889999999995"
     x:Right="0.19684723000000001" x:Top="0.39369446000000002"/>
   </PageSetup>
   <Unsynced/>
   <FitToPage/>
   <Print>
    <FitHeight>0</FitHeight>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <Scale>95</Scale>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>36</TopRowVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <RangeSelection>R1C1:R1C3</RangeSelection>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
